body, input, tr,td,select,textarea,option { font-family: Microsoft YaHei ,微软雅黑, MicrosoftJhengHei ,华文细黑,STHeiti,MingLiu; font-size: 11pt; line-height: 30px;  color: #666666 }
.t { font-size: 14px;line-height: 17pt; color: #333333}

.button {
background-color: #00ff00
}
.title { font-family: Microsoft YaHei ,微软雅黑, MicrosoftJhengHei ,华文细黑,STHeiti,MingLiu;letter-spacing:2px;
 FONT-WEIGHT: bold; FONT-SIZE: 12pt; FILTER: Glow(Color=#663300, Strength=1) DropShadow(Color=#663300, OffX=1, OffY=1); COLOR: #ffffff; LINE-HEIGHT: 120%
}

.w{ COLOR: 666666;
 FONT-SIZE: 12pt;
 line-height: 15pt; 
}
.t18 {
 FONT-WEIGHT: bold;
  COLOR: #004fcb;
 FONT-SIZE: 16px;
 line-height: 20px;
}
.f14 {
 FONT-WEIGHT: bold;
  COLOR: #cc9900;
 FONT-SIZE: 15px;
 line-height: 20px;
}
.t20 {
 FONT-WEIGHT: bold;
  COLOR: #004fcb;
 FONT-SIZE: 19px;
 line-height: 20px;
}

.input {
 BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #f8f8f8;height:20px
}
A.E {FONT-SIZE: 10pt; COLOR: #ffffff;line-height: 16pt;  TEXT-DECORATION: none}
A.E:hover {FONT-SIZE: 10pt; COLOR: #FF6600;line-height: 16pt;  TEXT-DECORATION: none}

A {
 FONT-SIZE: 10pt; COLOR: #333333; TEXT-DECORATION: none; line-height: 16pt; height: 13px; TEXT-DECORATION: none
}
A:hover {
 FONT-SIZE: 10pt; COLOR: #996600; TEXT-DECORATION: none; line-height: 16pt; height: 13px; TEXT-DECORATION: underline
}
A.F { font-family: Microsoft YaHei ,微软雅黑, MicrosoftJhengHei ,华文细黑,STHeiti,MingLiu;
FONT-SIZE: 14px;COLOR: #666666;line-height: 15pt;  TEXT-DECORATION: none}
A.F:hover { font-family: Microsoft YaHei ,微软雅黑, MicrosoftJhengHei ,华文细黑,STHeiti,MingLiu;
FONT-SIZE: 14px; FONT-WEIGHT: bold;COLOR: #FF6600;line-height: 15pt;  TEXT-DECORATION: none}
A.H { font-family: Microsoft YaHei ,微软雅黑, MicrosoftJhengHei ,华文细黑,STHeiti,MingLiu;
 FONT-SIZE: 18px; COLOR: #ffffff; TEXT-DECORATION: none; line-height: 16pt; height: 18px
}
A.H:hover { font-family: Microsoft YaHei ,微软雅黑, MicrosoftJhengHei ,华文细黑,STHeiti,MingLiu;
 FONT-SIZE: 18px; COLOR: #006699; TEXT-DECORATION: none; line-height: 16pt; font-weight: bold;height: 18px
}